/*Norman Currie*/

div.pagelayout
{
	/*	Set to the right width if you want it left aligned */
	width: 100%;
        background-color: #b3bdff;
        
}


/*	There are the 4 main fonts which we can use. 
	H1 is the largest / biggest /strongest heading, H2 is the second largest, H3... H4... 
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

H1
{
	font-family: Century Gothic;
	font-size: 16pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	color:#F7BCBE;
}

H2 
{
	font-family: Century Gothic;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	color: #F7BCBE;
	}

H3 
{
	font-family: Century Gothic;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	color: #F7BCBE;
	}

H4 
{
	font-family: Century Gothic;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	display:inline;
	}



H4 A:link
{
	font-family: Century Gothic;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: white;
	display:inline;
	text-decoration: none;
	}

H4 A:visited
{
	font-family: Century Gothic;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: white;
	display:inline;
	text-decoration: none;
	}

H4 A:hover
{
	font-family: Century Gothic;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: #B54047;
	display:inline;
	text-decoration: none;
	}

/*	The p style is the default font that the site will use.

	Try not to use a large size, 10pt is normally fine.

	Again, you can specify the following effects:
	
	e.g. 	        p a:link
	or 		p a:visited
	or		p a:hover
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

p
{
	vertical-align: center;
	color: #666666;
	font-size: 8pt;
	font-family: Tahoma;
}

p a:link { 	
	font-size: 8pt;
	font-family: Tahoma;
	color: #0099cc;
	text-decoration: underline;
	}
	
p a:visited { 	
	font-size: 8pt;
	font-family: Tahoma;
	color: #0099cc;
	text-decoration: underline;
	}
	
p a:hover { 	
	font-size: 8pt;
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
        font-weight: normal;

}

body
{
/*	Always set background-colour to white otherwise it will stuff up the CMS system
*/
	background-color: White;
	vertical-align: top;
	color: Black;
	font-size: 11px;
	font-family: Tahoma;
	height: 100%;
        SCROLLBAR-FACE-COLOR: #6f9bff; 
        SCROLLBAR-HIGHLIGHT-COLOR: #666666; 
        SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
        SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
        SCROLLBAR-ARROW-COLOR:  #FFFFFF; 
        SCROLLBAR-TRACK-COLOR: #d9dbff; 
        SCROLLBAR-DARKSHADOW-COLOR: #000000;

}

/*	Bullet Point.
		. abcde
		. abcde
		. abcde
*/

ul
{
	vertical-align: center;
	color: #666666;
	font-size: 8pt;
	font-family: Tahoma;
}

/*	Number Points... e.g.
		1. abcde
		2. abcde
		3. abcde
*/

ol
{
	vertical-align: center;
	color: #666666;
	font-size: 8pt;
	font-family: Tahoma;
}



/*	The following definitions control the left menu tree options.
=========================================================================
*/

bLeftMenuTree, a.bLeftMenuTree {font-size:14px;}

TreeLeaf, a.TreeLeaf 
{ font-family:Tahoma; color: #FFFFFF; font-weight: bold; text-decoration: none;}

TreeLeaf, td.Treeleaf
{ font-family: Tahoma; padding-top: 20px; padding-left: 10px; padding-bottom: 11px; font-size: 14px; color: #b3bdff; font-weight: bold; text-decoration: none;}

TreeLeaf, a.TreeLeaf:hover 
{ font-family: Tahoma; font-size: 14px; color: #666666; font-weight: bold; text-decoration: none;}

/*	The following definitions control the interactive left menu options.
=========================================================================
*/


/*	Table.MenuLevel0 is the control for the base level menu
*/

MenuLevel0, a.MenuLevel0 
{
	font-family: Tahoma; 
	font-size: 14pt;
	font-weight: none; 
	color: #000000;
}

Table.MenuLevel0 
{
	background-color: #D35F6B; 
	width:100%; 
	padding-left:40px; 
	padding-top:70px; 
	padding-bottom: 20px;
	font-family: Century Gothic; 
	font-size: 10pt; 
	color: #D35F6B;
	font-weight: bold;
	text-decoration: none;
}

/*	Table.MenuLevel1 is the control for the Expaneded level menu
*/

MenuLevel1, a.MenuLevel1 
{
	font-family: Arial; 
	font-size: 10pt; 
	color: Black;
}

Table.MenuLevel1 
{
	background-color: #F7BCBE; 
	width:100%; 
	padding-left:20px; 
	padding-right:10px;  
	padding-top:30px; 
	padding-bottom:2px;
	font-family: Arial; 
	font-size: 10pt; 
	color: Black;
}

MenuLevel0, a.MenuLevel0:hover 
{ 
	font-family: Verdana; 
	font-size:12pt; 
	color:#D35F6B;
	font-weight:bold;
	text-decoration: underline;
}


/*	The following Table is the table that stretches right across - effectivly its your canvas
=========================================================================

The only thing you really need to change is the colour.
*/

TABLE.BackgroundTable
{
	align: center;
        border-collapse:collapse;
	background-color: #b3bdff;
	width: 100%;
	height: 100%;
	padding-top:0px;
	border: 0;
	cellspacing: 0;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left:0;
	margin-right:0;
        margin: 0 auto;
	
}
td.backgroundTableRow
{ vertical-align: top;
padding-top: 10px;
}
/*	The header table that is INSIDE the Background Table
=========================================================================
*/

TABLE.HeaderTable
{
	align: center;
	width: 800px;
	height: 100%;
	vertical-align: bottom;
	border: 0;
	padding: 0;
	cellspacing:0;
	background-color: #FFFFFF;
	font-family: Arial; 
	font-size: 14pt;
        border-left-width: 1px;
        border-left-color: #FFFFFF;
        border-left-style: solid;
        border-left-height: 0;
        border-left-color: #FFFFFF;
        border-right-color:#FFFFFF;
        border-right-style: solid;
        border-right-width: 1px;
        
}


a.header
{
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Arial;
}

a.header:link { 	
	font-size: 11pt;
	font-family: Arial;
	color: #6f9bff;
	text-decoration: none;
        align:center
	}
	
a.header:visited { 	
	font-size: 11pt;
	font-family: Arial;
	color: #6f9bff;
	text-decoration: none;
        align:center
	}
	
a.header:hover { 	
	font-size: 11pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
        font-weight: normal;
        align:center
        	
}






/*	The main table is split into 2 columns and the whole table is beneath the header table
The left column contains the menu. 
The right column contains the content.
=========================================================================
*/
TABLE.MainTable
{
	border-collapse:collapse;
	align: center;
	width: 801px;
	height:100%;
       	vertical-align:top;
	border: 0;
	padding : 0;
}

td.leftcolumn
{ 
	align: right;
        background-color: #6f9bff;
	padding-left:0;
        padding-top:12px;
        padding-bottom:17px;
	width: 177px;
	height:100%;
	vertical-align: top;
        border-left-width: 1px;
        border-left-color: #FFFFFF;
        border-left-style: solid;
        border-right-color:#FFFFFF;
        border-right-style: solid;
        border-right-width: 1px;
        
	}


td.rightcolumn
{ 
	align: center;
        background-image: url(/File.aspx?x=62&File=background.jpg);
        background-repeat: repeat;
	vertical-align: center;
	border: 0;
        width: 624px;
        height:100%;
        border-right-color:#FFFFFF;
        border-right-style: solid;
        border-right-width: 1px;
        padding-top:12;
        padding-left:9;
        padding-bottom:10;
        
        

}

/*	The header table that is INSIDE the Background Table
=========================================================================
*/

TABLE.FooterTable
{
	align:center;
        width: 800px;
        height: 100%;
        border: 0;
	font-size:xx-small;
	vertical-align: top;
	background-color: #FFFFFF;
        border-left-width: 1px;
        border-left-color: #FFFFFF;
        border-left-style: solid;
        border-right-color:#FFFFFF;
        border-right-style: solid;
        border-right-width: 1px;
        border-bottom-color:#FFFFFF;
        border-bottom-style: solid;
        border-bottom-width: 1px;
}

a.footer
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #666666;
	font-style:normal;
	text-decoration:none;
	display: inline;
	}

a.footer:link
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #666666;
	font-style:normal;
	text-decoration:none;
	display: inline;
	}

a.footer:visited
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #666666;
	font-style:normal;
	text-decoration:none;
	display: inline;
}

a.footer:hover
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #0099cc;
	font-style:normal;
	text-decoration:none;
	display: inline;
}
